<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'uz', version '3.2'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Yana {no}javob(lar) variant(lari)uchun qo\'shish';
$string['answer'] = 'Javob: {$a}';
$string['answermustbegiven'] = 'Agar baho yoki mulohaza kiritilgan boʻlsa, albatta, javobni kiritishingiz kerak.';
$string['answerno'] = '{$a} Javob varianti';
$string['caseno'] = 'Yoʻq, harflarning katta-kichikligi ahamiyatsiz';
$string['casesensitive'] = 'Harflarning katta-kichikligi ahamiyatga ega';
$string['caseyes'] = 'Ha, harflarning katta-kichikligi mos kelishi shart';
$string['correctansweris'] = 'Toʻgʻri javob: {$a}';
$string['correctanswers'] = 'Toʻgʻri javoblar';
$string['filloutoneanswer'] = 'Siz kamida bitta to\'g\'ri javob variantini taqdim etishingiz kerak. Bo\'sh qoldirilgan javob varianlari ishlatilmaydi. \'*\' ixtiyoriy belgini yoki guruh belgilarini tasvirlash uchun ishlatilishi mumkin. Birinchi mos javob varianti bahoni aniqlash va berilgan javobga izoh berish uchun ishladi.';
$string['notenoughanswers'] = 'Ushbu turdagi savol kamida {$a}ta javoblarni talab etadi';
$string['pleaseenterananswer'] = 'Iltimos, javobni kiriting.';
$string['pluginname'] = 'Qisqa javob';
$string['pluginname_link'] = 'question/type/shortanswer';
$string['pluginnameadding'] = 'Qisqa javob talab qiladigan savol qoʻshish';
$string['pluginnameediting'] = 'Qisqa javob savolini tahrirlash';
